.MainMenu,.SubMenu
{
	padding-right:24px !important;
    background-repeat:no-repeat;
    background-position:right center ;
}/*--------------- Menu Styles ----------------------------------------------------------*/
.MenuTop
{
	font-size:0px;
	height:0px;

}
.MenuTopRight
{
	font-size:0px;
	height:0px;
}
.MenuTopLeft
{
	font-size:0px;
	height:0px;
}
.MenuTopCenter
{
	font-size:0px;
	height:0px;
}
.MenuCenterFloater
{
	font-size:0px;
	height:0px;
}
.MenuLeft
{
	font-size:0px;
	height:0px;
}

.MenuRight
{
	font-size:0px;
	height:0px;
}

.MenuContent
{

}

.MenuBottom
{
	font-size:0px;
	height:0px;
}

.MenuBottomRight
{
	font-size:0px;
	height:0px;
}
.MenuBottomLeft
{
	font-size:0px;
	height:0px;
}
.MenuBottomCenter
{
	font-size:0px;
	height:0px;
}

.MenuMainTbl
{
	margin: 0 0 4px 0;
}

